/*     1500975 : 타이틀 텍스트      */
.title__1500975__ {font-size:0}
.title__1500975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1500975__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1500975__.style_top p {padding-top:10px}
.title__1500975__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1500975__.style_right p {padding-right:14px}
.title__1500975__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1500975__.style_bottom p {padding-bottom:12px}
.title__1500975__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1500975__.style_left p {padding-left:14px}
.title__1500975__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1500975__.style_circle1 p {padding-left:18px}
.title__1500975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1500975__.style_circle2 p {padding-left:18px}
.title__1500975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1500975__ p {font-size:32px}
	.title__1500975__.style_top p:before {width:32px}
	.title__1500975__.style_right p:before {height:32px}
	.title__1500975__.style_bottom p:before {width:32px}
	.title__1500975__.style_left p:before {height:32px}
}

/*     1500985 : 공백      */
.empty__1500985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1500985__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1500985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1500985__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1500985__ {height:32px}
}

/*     1500455 : 이미지 (비율형)      */
.img_ratio__1500455__ {max-width:100%;vertical-align:top}
.img_ratio__1500455__ * {box-sizing:border-box}
.img_ratio__1500455__ a {display:block;vertical-align:top}
.img_ratio__1500455__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1500455__ img {width:auto}
}

/*     1500465 : 타이틀 텍스트      */
.title__1500465__ {font-size:0}
.title__1500465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1500465__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1500465__.style_top p {padding-top:10px}
.title__1500465__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1500465__.style_right p {padding-right:14px}
.title__1500465__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1500465__.style_bottom p {padding-bottom:12px}
.title__1500465__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1500465__.style_left p {padding-left:14px}
.title__1500465__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1500465__.style_circle1 p {padding-left:18px}
.title__1500465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1500465__.style_circle2 p {padding-left:18px}
.title__1500465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1500465__ p {font-size:32px}
	.title__1500465__.style_top p:before {width:32px}
	.title__1500465__.style_right p:before {height:32px}
	.title__1500465__.style_bottom p:before {width:32px}
	.title__1500465__.style_left p:before {height:32px}
}

/*     1500475 : 실선      */
.solid_line__1500475__ {display:block;position:relative;width:100%;height:24px}
.solid_line__1500475__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #000000}

.solid_line__1500475__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1500475__ {height:16px}
}

/*     1500485 : 타이틀 텍스트      */
.title__1500485__ {font-size:0}
.title__1500485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:400;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1500485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1500485__.style_top p {padding-top:10px}
.title__1500485__.style_top p:before {top:0;left:0;width:12px;height:4px}

.title__1500485__.style_right p {padding-right:14px}
.title__1500485__.style_right p:before {top:16%;right:0;width:4px;height:12px}

.title__1500485__.style_bottom p {padding-bottom:12px}
.title__1500485__.style_bottom p:before {bottom:0;left:0;width:12px;height:4px}

.title__1500485__.style_left p {padding-left:14px}
.title__1500485__.style_left p:before {top:16%;left:0;width:4px;height:12px}

.title__1500485__.style_circle1 p {padding-left:18px}
.title__1500485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1500485__.style_circle2 p {padding-left:18px}
.title__1500485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1500485__ p {font-size:16px}
	.title__1500485__.style_top p:before {width:16px}
	.title__1500485__.style_right p:before {height:16px}
	.title__1500485__.style_bottom p:before {width:16px}
	.title__1500485__.style_left p:before {height:16px}
}

/*     1500495 : 공백      */
.empty__1500495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1500495__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1500495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1500495__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1500495__ {height:32px}
}

/*     1500515 : 이미지 (비율형)      */
.img_ratio__1500515__ {max-width:100%;vertical-align:top}
.img_ratio__1500515__ * {box-sizing:border-box}
.img_ratio__1500515__ a {display:block;vertical-align:top}
.img_ratio__1500515__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1500515__ img {width:auto}
}

/*     1500525 : 타이틀 텍스트      */
.title__1500525__ {font-size:0}
.title__1500525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1500525__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1500525__.style_top p {padding-top:10px}
.title__1500525__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1500525__.style_right p {padding-right:14px}
.title__1500525__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1500525__.style_bottom p {padding-bottom:12px}
.title__1500525__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1500525__.style_left p {padding-left:14px}
.title__1500525__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1500525__.style_circle1 p {padding-left:18px}
.title__1500525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1500525__.style_circle2 p {padding-left:18px}
.title__1500525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1500525__ p {font-size:32px}
	.title__1500525__.style_top p:before {width:32px}
	.title__1500525__.style_right p:before {height:32px}
	.title__1500525__.style_bottom p:before {width:32px}
	.title__1500525__.style_left p:before {height:32px}
}

/*     1500535 : 실선      */
.solid_line__1500535__ {display:block;position:relative;width:100%;height:24px}
.solid_line__1500535__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #000000}

.solid_line__1500535__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1500535__ {height:16px}
}

/*     1500545 : 타이틀 텍스트      */
.title__1500545__ {font-size:0}
.title__1500545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:400;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1500545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1500545__.style_top p {padding-top:10px}
.title__1500545__.style_top p:before {top:0;left:0;width:12px;height:4px}

.title__1500545__.style_right p {padding-right:14px}
.title__1500545__.style_right p:before {top:16%;right:0;width:4px;height:12px}

.title__1500545__.style_bottom p {padding-bottom:12px}
.title__1500545__.style_bottom p:before {bottom:0;left:0;width:12px;height:4px}

.title__1500545__.style_left p {padding-left:14px}
.title__1500545__.style_left p:before {top:16%;left:0;width:4px;height:12px}

.title__1500545__.style_circle1 p {padding-left:18px}
.title__1500545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1500545__.style_circle2 p {padding-left:18px}
.title__1500545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1500545__ p {font-size:16px}
	.title__1500545__.style_top p:before {width:16px}
	.title__1500545__.style_right p:before {height:16px}
	.title__1500545__.style_bottom p:before {width:16px}
	.title__1500545__.style_left p:before {height:16px}
}

/*     1500555 : 공백      */
.empty__1500555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1500555__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1500555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1500555__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1500555__ {height:32px}
}

/*     1500565 : 이미지 (비율형)      */
.img_ratio__1500565__ {max-width:100%;vertical-align:top}
.img_ratio__1500565__ * {box-sizing:border-box}
.img_ratio__1500565__ a {display:block;vertical-align:top}
.img_ratio__1500565__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1500565__ img {width:auto}
}

/*     1500575 : 타이틀 텍스트      */
.title__1500575__ {font-size:0}
.title__1500575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1500575__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1500575__.style_top p {padding-top:10px}
.title__1500575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1500575__.style_right p {padding-right:14px}
.title__1500575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1500575__.style_bottom p {padding-bottom:12px}
.title__1500575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1500575__.style_left p {padding-left:14px}
.title__1500575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1500575__.style_circle1 p {padding-left:18px}
.title__1500575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1500575__.style_circle2 p {padding-left:18px}
.title__1500575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1500575__ p {font-size:32px}
	.title__1500575__.style_top p:before {width:32px}
	.title__1500575__.style_right p:before {height:32px}
	.title__1500575__.style_bottom p:before {width:32px}
	.title__1500575__.style_left p:before {height:32px}
}

/*     1500585 : 실선      */
.solid_line__1500585__ {display:block;position:relative;width:100%;height:24px}
.solid_line__1500585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #000000}

.solid_line__1500585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1500585__ {height:16px}
}

/*     1500595 : 타이틀 텍스트      */
.title__1500595__ {font-size:0}
.title__1500595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:400;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1500595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1500595__.style_top p {padding-top:10px}
.title__1500595__.style_top p:before {top:0;left:0;width:12px;height:4px}

.title__1500595__.style_right p {padding-right:14px}
.title__1500595__.style_right p:before {top:16%;right:0;width:4px;height:12px}

.title__1500595__.style_bottom p {padding-bottom:12px}
.title__1500595__.style_bottom p:before {bottom:0;left:0;width:12px;height:4px}

.title__1500595__.style_left p {padding-left:14px}
.title__1500595__.style_left p:before {top:16%;left:0;width:4px;height:12px}

.title__1500595__.style_circle1 p {padding-left:18px}
.title__1500595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1500595__.style_circle2 p {padding-left:18px}
.title__1500595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1500595__ p {font-size:16px}
	.title__1500595__.style_top p:before {width:16px}
	.title__1500595__.style_right p:before {height:16px}
	.title__1500595__.style_bottom p:before {width:16px}
	.title__1500595__.style_left p:before {height:16px}
}

/*     1500625 : 공백      */
.empty__1500625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1500625__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1500625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1500625__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1500625__ {height:32px}
}

/*     1500635 : 이미지 (비율형)      */
.img_ratio__1500635__ {max-width:100%;vertical-align:top}
.img_ratio__1500635__ * {box-sizing:border-box}
.img_ratio__1500635__ a {display:block;vertical-align:top}
.img_ratio__1500635__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1500635__ img {width:auto}
}

/*     1500645 : 타이틀 텍스트      */
.title__1500645__ {font-size:0}
.title__1500645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1500645__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1500645__.style_top p {padding-top:10px}
.title__1500645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1500645__.style_right p {padding-right:14px}
.title__1500645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1500645__.style_bottom p {padding-bottom:12px}
.title__1500645__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1500645__.style_left p {padding-left:14px}
.title__1500645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1500645__.style_circle1 p {padding-left:18px}
.title__1500645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1500645__.style_circle2 p {padding-left:18px}
.title__1500645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1500645__ p {font-size:32px}
	.title__1500645__.style_top p:before {width:32px}
	.title__1500645__.style_right p:before {height:32px}
	.title__1500645__.style_bottom p:before {width:32px}
	.title__1500645__.style_left p:before {height:32px}
}

/*     1500655 : 실선      */
.solid_line__1500655__ {display:block;position:relative;width:100%;height:24px}
.solid_line__1500655__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #000000}

.solid_line__1500655__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1500655__ {height:16px}
}

/*     1500665 : 타이틀 텍스트      */
.title__1500665__ {font-size:0}
.title__1500665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:400;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1500665__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1500665__.style_top p {padding-top:10px}
.title__1500665__.style_top p:before {top:0;left:0;width:12px;height:4px}

.title__1500665__.style_right p {padding-right:14px}
.title__1500665__.style_right p:before {top:16%;right:0;width:4px;height:12px}

.title__1500665__.style_bottom p {padding-bottom:12px}
.title__1500665__.style_bottom p:before {bottom:0;left:0;width:12px;height:4px}

.title__1500665__.style_left p {padding-left:14px}
.title__1500665__.style_left p:before {top:16%;left:0;width:4px;height:12px}

.title__1500665__.style_circle1 p {padding-left:18px}
.title__1500665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1500665__.style_circle2 p {padding-left:18px}
.title__1500665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1500665__ p {font-size:16px}
	.title__1500665__.style_top p:before {width:16px}
	.title__1500665__.style_right p:before {height:16px}
	.title__1500665__.style_bottom p:before {width:16px}
	.title__1500665__.style_left p:before {height:16px}
}

/*     1809145 : 공백      */
.empty__1809145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1809145__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1809145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1809145__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1809145__ {height:32px}
}

/*     1809165 : 이미지 (비율형)      */
.img_ratio__1809165__ {max-width:100%;vertical-align:top}
.img_ratio__1809165__ * {box-sizing:border-box}
.img_ratio__1809165__ a {display:block;vertical-align:top}
.img_ratio__1809165__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1809165__ img {width:auto}
}

/*     1809175 : 타이틀 텍스트      */
.title__1809175__ {font-size:0}
.title__1809175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1809175__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1809175__.style_top p {padding-top:10px}
.title__1809175__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1809175__.style_right p {padding-right:14px}
.title__1809175__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1809175__.style_bottom p {padding-bottom:12px}
.title__1809175__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1809175__.style_left p {padding-left:14px}
.title__1809175__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1809175__.style_circle1 p {padding-left:18px}
.title__1809175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1809175__.style_circle2 p {padding-left:18px}
.title__1809175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1809175__ p {font-size:32px}
	.title__1809175__.style_top p:before {width:32px}
	.title__1809175__.style_right p:before {height:32px}
	.title__1809175__.style_bottom p:before {width:32px}
	.title__1809175__.style_left p:before {height:32px}
}

/*     1809185 : 실선      */
.solid_line__1809185__ {display:block;position:relative;width:100%;height:24px}
.solid_line__1809185__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #000000}

.solid_line__1809185__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1809185__ {height:16px}
}

/*     1809195 : 타이틀 텍스트      */
.title__1809195__ {font-size:0}
.title__1809195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:400;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1809195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1809195__.style_top p {padding-top:10px}
.title__1809195__.style_top p:before {top:0;left:0;width:12px;height:4px}

.title__1809195__.style_right p {padding-right:14px}
.title__1809195__.style_right p:before {top:16%;right:0;width:4px;height:12px}

.title__1809195__.style_bottom p {padding-bottom:12px}
.title__1809195__.style_bottom p:before {bottom:0;left:0;width:12px;height:4px}

.title__1809195__.style_left p {padding-left:14px}
.title__1809195__.style_left p:before {top:16%;left:0;width:4px;height:12px}

.title__1809195__.style_circle1 p {padding-left:18px}
.title__1809195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1809195__.style_circle2 p {padding-left:18px}
.title__1809195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1809195__ p {font-size:16px}
	.title__1809195__.style_top p:before {width:16px}
	.title__1809195__.style_right p:before {height:16px}
	.title__1809195__.style_bottom p:before {width:16px}
	.title__1809195__.style_left p:before {height:16px}
}

/*     1809395 : 공백      */
.empty__1809395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1809395__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1809395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1809395__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1809395__ {height:32px}
}

/*     1809405 : 이미지 (비율형)      */
.img_ratio__1809405__ {max-width:100%;vertical-align:top}
.img_ratio__1809405__ * {box-sizing:border-box}
.img_ratio__1809405__ a {display:block;vertical-align:top}
.img_ratio__1809405__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1809405__ img {width:auto}
}

/*     1809415 : 타이틀 텍스트      */
.title__1809415__ {font-size:0}
.title__1809415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1809415__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1809415__.style_top p {padding-top:10px}
.title__1809415__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1809415__.style_right p {padding-right:14px}
.title__1809415__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1809415__.style_bottom p {padding-bottom:12px}
.title__1809415__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1809415__.style_left p {padding-left:14px}
.title__1809415__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1809415__.style_circle1 p {padding-left:18px}
.title__1809415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1809415__.style_circle2 p {padding-left:18px}
.title__1809415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1809415__ p {font-size:32px}
	.title__1809415__.style_top p:before {width:32px}
	.title__1809415__.style_right p:before {height:32px}
	.title__1809415__.style_bottom p:before {width:32px}
	.title__1809415__.style_left p:before {height:32px}
}

/*     1809425 : 실선      */
.solid_line__1809425__ {display:block;position:relative;width:100%;height:24px}
.solid_line__1809425__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #000000}

.solid_line__1809425__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1809425__ {height:16px}
}

/*     1809435 : 타이틀 텍스트      */
.title__1809435__ {font-size:0}
.title__1809435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:400;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1809435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1809435__.style_top p {padding-top:10px}
.title__1809435__.style_top p:before {top:0;left:0;width:12px;height:4px}

.title__1809435__.style_right p {padding-right:14px}
.title__1809435__.style_right p:before {top:16%;right:0;width:4px;height:12px}

.title__1809435__.style_bottom p {padding-bottom:12px}
.title__1809435__.style_bottom p:before {bottom:0;left:0;width:12px;height:4px}

.title__1809435__.style_left p {padding-left:14px}
.title__1809435__.style_left p:before {top:16%;left:0;width:4px;height:12px}

.title__1809435__.style_circle1 p {padding-left:18px}
.title__1809435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1809435__.style_circle2 p {padding-left:18px}
.title__1809435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1809435__ p {font-size:16px}
	.title__1809435__.style_top p:before {width:16px}
	.title__1809435__.style_right p:before {height:16px}
	.title__1809435__.style_bottom p:before {width:16px}
	.title__1809435__.style_left p:before {height:16px}
}

